#g-top {
    position: absolute;
    top: -1000px;
}

#g-bottom .g-latestnews .g-latestnews-grid .g-latestnews-grid-item .g-latestnews-grid-item-content .g-latestnews-grid-item-description, #g-bottom .g-latestnews .g-latestnews-grid .g-latestnews-grid-item .g-latestnews-grid-item-content .g-latestnews-grid-item-date, #g-bottom .g-latestnews-grid-item-title{
	color:#fff;
}

.g-gridstatistic .g-gridstatistic-item-text2 {
    opacity: 0.8;
}

body::-webkit-scrollbar{
    width: 8px;
    background:#00adf11c;
}

body::-webkit-scrollbar-track{
	-webkit-box-shadow: none;
}

body::-webkit-scrollbar-thumb{
	background-color: #00adf1;
    outline: 1px solid white;
    width: 8px;
}

html body #g-page-surround{
    margin:0;
    padding:0 0 45px;
}

#g-navigation{
    position: fixed;
    top: 0;
    left:0;
    z-index:99;
    width:100%;
    background: #fffdf7;
    border-bottom:1px solid #eee;
    height:130px;
}

#g-navigation .g-content{
    padding:0;
}

#g-navigation .g-logo{
    width:120px;
    margin:0 0 0 20%;
}

#g-navigation .g-social{
    margin:0 20% 0 0;
}

#g-navigation a{
    color:#fbad19;
}

.g-main-nav .g-sublevel > li:hover > .g-menu-item-container, .g-main-nav .g-sublevel > li.active > .g-menu-item-container {
    background: #e1e1e1;
}

#barraTopo{
    background:#000;
}

#barraTopo .platform-content{
    margin:0;
    padding:0;
}

#barraTopo .mobile, #barraTopo .menu .turnOff{
    display:none;
}

#barraTopo .g-content{
    margin:0;
    padding:0 4%;
}

#barraTopo .links, #barraTopo .interior{
    width:auto;
    display:inline-block;
    vertical-align:middle;
}

#barraTopo .links a{
    display:inline-block;
    vertical-align:middle;
    padding:0 5px;
    margin:5px 0;
    border-right:1px solid #fff;
    color:#fff;
    font-size:12px;
    font-family:'Raleway-SemiBold',sans-serif;
}

#barraTopo .links a:hover ,#barraTopo .links a.active{
    color:#fbad19;
}

#barraTopo .interior{
    float:right;
}

#barraTopo .interior a{
    color:#fff;
    font-size:14px;
    font-family:'Raleway-SemiBold',sans-serif;
}

#barraTopo .interior a:hover{
    color:#00adf1;
}

#barraTopo .menu{
    position: absolute;
    right: 4%;
    bottom: 21px;
    z-index:9;
    cursor:pointer;
}

#barraTopo .menu .icon svg{
    width: 25px;
    height: auto;
}

.loader{
	text-align:center;
	margin: 150px 0;
}

.lds-ring {
  display: inline-block;
  position: relative;
  width: 80px;
  height: 80px;
}
.lds-ring div {
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 64px;
  height: 64px;
  margin: 5px;
  border: 5px solid #00adf1;
  border-radius: 50%;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #00adf1 transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  animation-delay: -0.15s;
}
@keyframes lds-ring {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#menuMobile{
    background: #fff;
    height: 100%;
    overflow-y: scroll;
    position: fixed;
    padding-bottom: 330px;
    text-align: center;
    left: 0;
    z-index: 99;
    display: none;
}

#menuMobile #accordeonck677{
    background: #f7f7f7;
    text-align: left;
    border: 0;
    border-radius: 0;
    box-shadow: none;
}

#accordeonck677 li.level1 > span a, #accordeonck677 li.level2 > span a{
    color: #1d1d1b !important;
    font-size: 16px !important;
}

#menuMobile #accordeonck677 .content_1{
    background:#e4e4e4;
}

#accordeonck677 li.parent > span span.toggler_icon {
    display: none !important;    
}

/* Slider */

#g-slideshow{
    clip-path:none;
}

#slide .altura img{
    width: 100%;
    margin-top: 0px;
}

#slide .g-content {
    padding: 0;
   	margin:0;
}

#slide, #slide .sliderPrincipal{
	position:relative;
	
}

#slide .hideImage{
	position:absolute;
    visibility: hidden;
    z-index:-99999;
	width:100%;
   
}

#slide ul{
    list-style:none;
    margin:0;
}

#slide li{
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background-position:center;
    background-size: cover;
    background-repeat: no-repeat;
}

#slide .overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 30%);
}

#slide .info {
    position: absolute;
    width: 100%;
    left: 0;
    text-align: center;
    padding: 0 50px;
    bottom: 25%;
    z-index: 99;
}

#slide .info.l {
    text-align: left;
}

#slide .info.r {
    text-align: right;
}

#slide h2 {
    font-size: 50px;
    color: #fff;
    margin: 130px 0 0 0;
    z-index: 1;
    position: relative;
    font-family: 'ARCHRISTY',sans-serif;
    text-shadow: 1px 1px #1d1b1b;
}

#slide h3 {
    color: #fff;
    font-size: 30px;
    margin: 0.75rem 0 0 0;
    position: relative;
    font-family: 'Raleway-SemiBold',sans-serif;
    text-shadow: 1px 1px #1d1b1b;
}

#dots {
	position:absolute;
	bottom:5%;
	left:8%;
	width:auto;
	margin:0 auto;
	text-align:center;
	font-size:0;
	height:30px;
	z-index: 9;   
}

#dots a{
	background: #c2cad8cf;
    margin: 6px 6px;
    width: 15px;
    height: 15px;
    box-shadow: 0 0 1px 0 #333;
    border-radius: 5px;
    display: inline-block;
    cursor: pointer;
	border:1px solid transparent;
}
.sliderPrincipal #dots a.active {
    background: #fbad19;
}


/* Notícias */

#g-above{
    clip-path:none;
}

#Noticias .g-content{
    margin:50px 0;
}

#Noticias h3{
    font-size:40px;
    color:#00adf1;
    font-family:'ARCHRISTY',sans-serif;
    margin:0 30px 30px;
}

#Noticias .newsBlocks{
    text-align:center;
}

#Noticias .item{
    width:30%;
    height: 485px;
    display:inline-block;
    vertical-align:top;
    margin:0 1.5% 3%;
    text-align:left;
    box-shadow: 0px 5px 10px #3c3c3c5e;
    position: relative;
}

#Noticias .item:hover{
    box-shadow: 0 0 11px rgb(33 33 33 / 67%);
}

#Noticias .itemImage{
    height:300px;
    overflow:hidden;
    text-align: center;
}

#Noticias .iconFixa {
    position: absolute;
    top: 0;
    left: 20px;
}

#Noticias .iconFixa svg {
    width: auto;
    height: 50px;
}

#Noticias .iconFixa svg rect {
    fill: #fbad19;
}

#Noticias .itemContent{
    padding:20px;
}

#Noticias .date{
    color:#9f9f9f;
    float:right;
    display:inline-block;
}

#Noticias .catnivel3{
    display:none;
}

#Noticias .cat, #Noticias .subcat{
    padding:5px;
    background:#4a9e9a;
    color:#fff;
    display:inline-block;
    font-size:15px;
    margin:0 5px 0  0;
    font-family:'Raleway-Medium',sans-serif;
}

#Noticias .subcat{
    background: transparent;
    color: #3c3c3c;
    border: 1px solid #3c3c3c8a;
}

#Noticias .item h4{    
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    font-family:'Raleway-SemiBold',sans-serif;
    color:#00adf1;
    line-height: 1.2;
    margin: 10px 0 0;
}

#Noticias .item h4:hover{
    text-decoration:underline;
    text-underline-position:under;
}

#Noticias .item .itemDescription{
    font-family:'Raleway-Regular',sans-serif;
    line-height:1.2;
}

#Noticias .itemContent .botao {
    display: none;
}

#Noticias .verTodos{
    width:150px;
    font-size:21px;
    padding:5px 0;
    color:#3c3c3c;
    display: block;
    text-align: center;
    margin:20px 1.75% 20px auto;
    border: 1px solid #3c3c3c8a;
    font-family:'Raleway-SemiBold',sans-serif;
}

#Noticias .verTodos:hover{
    background:#3c3c3c;
    color:#fff;
}

/* Multimédia */

#multimedia{
    margin:50px 0;
}

#multimedia h3{
    font-size:40px;
    color:#00adf1;
    font-family:'ARCHRISTY',sans-serif;
    margin: 30px;
}

#multimedia .videoblock{
    text-align:center;
}

#multimedia .videoItem{
    margin: 0 10px 20px;
    display: inline-block;
    vertical-align: top;
    width:32%;
}

#multimedia .video iframe{
    width: 500px;
    height: 314px;
}

#multimedia .videoItem h5{
    margin: 10px 0 0;
    font-size: 18px;
    font-family: 'Raleway-Medium',sans-serif;
    font-weight: 100;
}

#multimedia .seeVideo, #multimedia .overlay, #multimedia .verOutros{
    display:none;
}

#multimedia .verTodos {
    width: 220px;
    font-size: 21px;
    padding: 5px 0;
    color: #3c3c3c;
    display: block;
    text-align: center;
    margin: 20px 1.75% 20px auto;
    border: 1px solid #3c3c3c8a;
    font-family: 'Raleway-SemiBold',sans-serif;
}

.g-content{
    padding:0 4%;
    margin:0;
}

#g-utility .slide a {
    color: #fff;
}

#g-utility .slide a:hover {
    color: #333;
}

#g-bottom .g-button{
    margin:30px 0 0;
}

#g-copyright{
    position:absolute;
    background: #1d1d1b;
    color: #fff;
    padding: 15px 0;
    font-family: 'Raleway-SemiBold',sans-serif;
    bottom:0;
    width:100%;
}

#BarraCopyright .w30 {
    position: absolute;
    top: 10px;
    cursor: pointer;
}

#BarraCopyright .w30 img {
    width: 120px;
}


table thead td{
	background: #e74c3c;
    padding: 2px 5px;
    font-family: 'Oswald-Medium',sans-serif;
    color: #fff;
    font-size: 20px;
    text-align: center;
}

table tbody td{
	color: #1d1d1b;
    text-align: center;
    font-family: 'Oswald-Regular',sans-serif;
    font-size: 18px;
}

#popUp caption {
    display: none;
}
#popUp {
    display: none;
    z-index: 9999999999999999;
    /*position: fixed;
    top: 0;
    height: 100%;
    max-height: 100%;
    width: 100%;
    background: #242323b3;*/
}
#popUp .blocker {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    content: ' ';
    background: rgba(0,0,0,.5);
  }
#popUp .g-content {
    margin: 0;
    padding: 0 !important;
}
#popUp .modal {
    background-color: #fff;
	margin: 0px auto;
	left:35%;
}
#popUp .modal th {
    background: transparent;
}
#popUp .modal-header table {
    width: 530px;
    border: 0;
    padding: 0;
}
#popUp .modal-header td {
    width: 170px;
    height: 55px;
}
#popUp .modal-header td:nth-child(2) {
    width: 360px;
    text-align: right;
}
#popUp .modal-header td, #popUp .modal-header table {
    border: none;
}
#popUp .modal-header td img {
    margin-top: 0;
    top: 0;
    width: auto;
}
#popUp .modal-body table {
    width: 530px;
    border: 0;
    padding: 0;
    margin: 0;
}
#popUp .modal-body td {
    width: 100px;
}
#popUp .modal-body td:nth-child(2) {
    width: 430px;
}
#popUp .modal-body td {
    color: #000;
    background: transparent;
    border: 1px solid #dedede;
    text-align: left;
}
#popUp p {
    color: #000;
    padding: 10px;
    font-size: 13px;
	margin:0px;
}
#popUp a {
    color: #000;
}
#popUp a:hover {
    border-bottom: 1px solid #e74b3c;
}
#popUp .modal-footer {
    background: #fff
}
#popUp .modal-footer button {
    outline: none;
}

@media (max-width:361px){
    
	#barraTopo .g-content{
	    padding:0 2%;
	}
	
	#barraTopo .links a {
        padding: 0 1px;
        margin: 2px 0;
        font-size: 8px;
    }
    
    #barraTopo .interior a {
        font-size: 11px;
    }
    
    #g-navigation .g-block{
        flex-basis:auto;
    }
    
    #g-navigation .g-logo{
        margin:0 0 0 2%;
        width:80px;
    }
	
    #menu-1134-particle{
        display:none;
    }
    
    #g-navigation .g-social{
        margin:0 24% 0 auto;
        width: 22%;
    }
    
    #g-navigation .g-social .g-social-items{
        text-align:left;
    }
    
    #barraTopo .mobile{
        display:block;
    }
    
    
    #slide .info {
        padding: 0 20px;
    }
    
    #slide h2 {
        font-size: 25px;
    }
    
    #slide h3 {
        font-size: 14px;
    }
    
    #dots a {
        margin: 4px;
        width: 10px;
        height: 10px;
    }
	
	/* Noticias */
	
	#Noticias .g-content{
	    margin:30px 4%;
	}
	
	#Noticias .item{
	    width:100%;
	    height:auto;
	    margin:0 0 30px;
	}
	
	#Noticias .itemImage{
	    height:auto;
	}
	
	#Noticias .iconFixa svg {
	    height: 40px;
	}
	
	#Noticias .cat, #Noticias .subcat{
	    padding:3px;
	    font-size:13px;
	}
	
	#Noticias .verTodos{
	    margin-right:0;
	}
	
	/* Multimédia */
	
	#multimedia .videoItem{
        width:100%;
        margin: 0 0 20px;
	}
	
	#multimedia .video iframe{
        width: 100%;
        height:200px;
	}
	
	.odometer.odometer-auto-theme, .odometer.odometer-theme-default {
		font-size: 2.5rem;
	}
	
	#BarraCopyright .w30 {
	    left: 20px;
	}
	#BarraCopyright .w30 img {
        width: 65px;
    }
    
    #copyright-6444-particle {
        font-size: 12px;
    }
	
	#popUp .modal{
		left:10px;
	}
	
	#popUp table tbody td {
		font-size: 14px;
	}
}

@media (min-width:362px) and (max-width:469px){

	#barraTopo .g-content{
	    padding:0 2%;
	}
	
	#barraTopo .links a {
        padding: 0 2px;
        margin: 2px 0;
        font-size: 9px;
    }
    
    #barraTopo .interior{
        float:none;
        display:block;
        text-align:right;
    }
    
    #barraTopo .interior a {
        font-size: 11px;
    }
    
    #g-navigation .g-block{
        flex-basis:auto;
    }
    
    #g-navigation .g-logo{
        margin:0 0 0 2%;
        width:80px;
    }
	
    #menu-1134-particle{
        display:none;
    }
    
    #g-navigation .g-social{
        margin: 0 24% 0 auto;
        width: 22%;
    }
    
    #g-navigation .g-social .g-social-items{
        text-align:left;
    }
    
    #barraTopo .mobile{
        display:block;
    }
    
    
    #slide .info {
        padding: 0 20px;
    }
    
    #slide h2 {
        font-size: 25px;
    }
    
    #slide h3 {
        font-size: 14px;
    }
    
    #dots a {
        margin: 4px;
        width: 10px;
        height: 10px;
    }
	
	/* Noticias */
	
	#Noticias .g-content{
	    margin:30px 4%;
	}
	
	#Noticias .item{
	    width:100%;
	    height:auto;
	    margin:0 0 30px;
	}
	
	#Noticias .itemImage{
	    height:auto;
	}
	
	#Noticias .iconFixa svg {
	    height: 40px;
	}
	
	#Noticias .cat, #Noticias .subcat{
	    padding:3px;
	    font-size:13px;
	}
	
	#Noticias .verTodos{
	    margin-right:0;
	}
	
	/* Multimédia */
	
	#multimedia .videoItem{
        width:100%;
        margin: 0 0 20px;
	}
	
	#multimedia .video iframe{
        width: 100%;
        height:210px;
	}
	
	.odometer.odometer-auto-theme, .odometer.odometer-theme-default {
		font-size: 2.5rem;
	}
	
	#BarraCopyright .w30 {
	    left: 20px;
	}
	#BarraCopyright .w30 img {
        width: 65px;
    }
    
    #copyright-6444-particle {
        font-size: 12px;
    }
	
	#popUp .modal{
		left:10px;
	}
	
	#popUp table tbody td {
		font-size: 14px;
	}
	
}
	
@media (min-width: 470px) and (max-width: 591px){
    #g-navigation{
        height:105px;
    }

	#barraTopo .g-content{
	    padding:0 2%;
	}
	
	#barraTopo .links a {
        padding: 0 2px;
        margin: 2px 0;
        font-size: 9px;
    }
    
    #barraTopo .interior a {
        font-size: 11px;
    }
    
    #g-navigation .g-block{
        flex-basis:auto;
    }
    
    #g-navigation .g-logo{
        margin:0 0 0 2%;
        width:80px;
    }
	
    #menu-1134-particle{
        display:none;
    }
    
    #g-navigation .g-social{
        margin:0 20% 0 auto;
        width: 18%;
    }
    
    #g-navigation .g-social .g-social-items{
        text-align:left;
    }
    
    #barraTopo .mobile{
        display:block;
    }
    
    
    
    #slide .info {
        padding: 0 20px;
    }
    
    #slide h2 {
        font-size: 30px;
    }
    
    #slide h3 {
        font-size: 16px;
    }
    
    #dots a {
        width: 12px;
        height: 12px;
    }
	
	/* Noticias */
	
	#Noticias .g-content{
	    margin:30px 4%;
	}
	
	#Noticias .item{
	    width:100%;
	    height:auto;
	    margin:0 0 30px;
	}
	
	#Noticias .itemImage{
	    height:auto;
	}
	
	#Noticias .iconFixa svg {
	    height: 40px;
	}
	
	#Noticias .cat, #Noticias .subcat{
	    padding:3px;
	    font-size:13px;
	}
	
	#Noticias .verTodos{
	    margin-right:0;
	}
	
	/* Multimédia */
	
	#multimedia .videoItem{
        width:100%;
        margin: 0 0 20px;
	}
	
	#multimedia .video iframe{
        width: 100%;
        height:250px;
	}
	
	#BarraCopyright .w30 {
	    left: 20px;
	}
	#BarraCopyright .w30 img {
        width: 100px;
    }
	
	#popUp table tbody td {
		font-size: 14px;
	}
	
	#popUp .modal{
		left:10px;
	}
	
}
	
@media (min-width: 592px) and (max-width: 767px){
    #g-navigation{
        height:105px;
    }

	#barraTopo .g-content{
	    padding:0 2%;
	}
	
	#barraTopo .links a {
        padding: 0 2px;
        margin: 2px 0;
        font-size: 11px;
    }
    
    #barraTopo .interior a {
        font-size: 12px;
    }
    
    #g-navigation .g-block{
        flex-basis:auto;
    }
    
    #g-navigation .g-logo{
        margin:0 0 0 2%;
        width:80px;
    }
	
    #menu-1134-particle{
        display:none;
    }
    
    #g-navigation .g-social{
        margin: 0 20% 0 auto;
        width: 18%;
    }
    
    #g-navigation .g-social .g-social-items{
        text-align: center;
    }
    
    #barraTopo .mobile{
        display:block;
    }
    
    #slide h2 {
        font-size: 35px;
    }
    
    #slide h3 {
        font-size: 18px;
    }
	
	/* Noticias */
	
	#Noticias .g-content{
	    margin:30px 4%;
	}
	
	#Noticias .item{
	    width:48%;
        height: 350px;
	    margin:0 .5% 30px;
	}
	
	#Noticias .itemImage{
	    height:150px;
	}
	
	#Noticias .iconFixa svg {
	    height: 40px;
	}
	
	#Noticias .cat{
	    padding:3px;
	    font-size:13px;
	}
	
	#Noticias .subcat{
	    display:none;
	}
	
	#Noticias .item .itemDescription{
	    font-size:15px;
	    line-height:1.2;
	}
	
	#Noticias .verTodos{
	    margin-right:1%;
	}
	
	/* Multimédia */
	
	#multimedia .videoItem{
        width:100%;
        margin: 0 0 20px;
	}
	
	#multimedia .video iframe{
        width: 100%;
        height:330px;
	}
	
	#BarraCopyright .w30 {
	    left: 30px;
	}
	
	#popUp table tbody td {
		font-size: 14px;
	}
	
	#popUp .modal{
		left:10px;
	}
}

@media (min-width: 768px) and (max-width: 958px){
    #g-navigation{
        height:105px;
    }
    
    #g-navigation .g-block{
        flex-basis:auto;
    }
    
    #g-navigation .g-logo{
        width:80px;
    }
    
    #g-navigation .g-main-nav .g-toplevel > li > .g-menu-item-container{
        padding:0.625rem;
        font-size:10px;
    }
    
    #g-navigation .g-social .g-social-items{
        text-align: right;
    }
    
    #slide h2 {
        font-size: 40px;
    }
    
    #slide h3 {
        font-size: 20px;
    }
    
	/* Noticias */
	
	#Noticias .g-content{
	    margin:30px 4%;
	}
	
	#Noticias .item{
	    width:48%;
        height: 375px;
	    margin:0 .5% 2%;
	}
	
	#Noticias .itemImage{
	    height:200px;
	}
	
	#Noticias .cat{
	    font-size:13px;
	}
	
	#Noticias .subcat{
	    display:none;
	}
	
	#Noticias .item .itemDescription{
	    font-size:15px;
	    line-height:1.2;
	}
	
	#Noticias .verTodos{
	    margin-right:1%;
	}
	
	/* Multimédia */
	
	#multimedia .videoItem{
        width:220px;
        margin: 0 5px 20px;
	}
	
	#multimedia .video iframe{
        width: auto;
        height: 165px;
	}
	
	#multimedia .videoItem h5 {
	    font-size:14px;
	}
	
	.odometer.odometer-auto-theme, .odometer.odometer-theme-default {
		font-size: 2.8rem;
	}
	
	#popUp table tbody td {
		font-size: 14px;
	}
	
	#popUp .modal{
		left:19%;
	}
}
	
@media (min-width: 959px) and (max-width: 1199px){
    
    /* Noticias */
	
	#Noticias .g-content{
	    margin:30px 4%;
	}
	
	#Noticias .item{
	    width:48%;
        height: 405px;
	    margin:0 .5% 2%;
	}
	
	#Noticias .itemImage{
	    height:230px;
	}
	
	#Noticias .cat, #Noticias .subcat{
	    font-size:13px;
	}
	
	#Noticias .item .itemDescription{
	    font-size:15px;
	    line-height:1.2;
	}
	
	#Noticias .verTodos{
	    margin-right:1%;
	}
	
	/* Multimédia */
	
	#multimedia .videoItem{
        width:270px;
	}
	
	#multimedia .video iframe{
        width:auto;
        height:170px;
	}
	
	#multimedia .videoItem h5 {
	    font-size:16px;
	}
	
	#popUp .modal{
		left:29%;
	}
	
}

@media (min-width: 1200px) and (max-width: 1439px){
    
    /* Noticias */
	
	#Noticias .item{
        height:390px;
	}
	
	#Noticias .itemImage{
	    height:200px;
	}
	
	#Noticias .cat, #Noticias .subcat{
	    font-size:13px;
	}
	
	#Noticias .item .itemDescription{
	    font-size:15px;
	    line-height:1.2;
	}
	
	/* Multimédia */
	
	#multimedia .videoItem{
        width:32%;
        margin: 0 5px 20px;
	}
	
	#multimedia .video iframe{
        width:400px;
        height:230px;
	}
	
	#popUp .modal{
		left:30%;
	}
}


@media (min-width: 1440px) and (max-width: 1599px){
    
	
	/* Multimédia */
	
	#multimedia .videoItem{
        width:415px;
	}
	
	#multimedia .video iframe{
        width:400px;
        height:230px;
	}
	
	#popUp .modal{
		left:31%;
	}
}
